#Wed Jun 26 15:43:22 EDT 2024
central|https\://repo.maven.apache.org/maven2|sources=1719431002033
drkmatr1984-repo|https\://minevolt.net/repo/|sources=1719431002033
enginehub-repo|https\://maven.enginehub.org/repo/|sources=1719431002033
jitpack.io|https\://jitpack.io|sources=1719431002033
md_5-repo|http\://repo.md-5.net/content/groups/public/|sources=1719431002033
mvdw-software|http\://repo.mvdw-software.be/content/groups/public/|sources=1719431002033
placeholderapi|http\://repo.extendedclip.com/content/repositories/placeholderapi/|sources=1719431002033
sk89q-repo|http\://maven.sk89q.com/repo/|sources=1719431002033
spigot-repo|https\://hub.spigotmc.org/nexus/content/groups/public/|sources=1719431002033
